Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » C/C++ Untrusted Application Launcher
C/C++ Untrusted Application Launcher [message #1860554] Wed, 16 August 2023 08:10
Jeffery Herlings is currently offline Jeffery HerlingsFriend
Messages: 1
Registered: August 2023
Junior Member
Hi All,

I am quite new to Linux and I have just installed the C/C++ Ide on ubuntu. When I open the IDE I get the below message. I am not sure if this is normal or if I have installed in the wrong location?



Message:

The desktop file "Eclipse IDE for C and C++ Developers -2023-06.desktop" is in an insecure location and not marked as excitable. If you do not trust this program, click cancel.

Exec=/home/ubuntu/eclipse/cpp-2023-06/eclipse/eclipse



One thing that could be effecting this is I downloaded (Eclipse IDE for C/C++ Developers) first and couldn't find an install fill. So then I downloaded (Eclipse IDE 2023‑06) and on auto install I selected the C/C++ option. I am note sure if this has messed the folder locations up :-(.

Let me know if this is normal or I have made a mistake.

Thanks,
Jeff

Previous Topic:Eclipse SDK
Next Topic:Folding color
Goto Forum:
  


Current Time: Tue Jul 23 00:08:24 GMT 2024

Powered by FUDForum. Page generated in 0.03510 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top